
#block-system-main-menu .nav li  a{
    text-decoration: none !important;
}
#block-system-main-menu .nav > li > a{
    background: none !important;
    color: #FFF !important;
}
#featured-info{
 
    background: none;
    border: 1px solid #e1e1e1;
    
}

#featured .description{
    width: 600px !important;
}

#featured .flex-control-nav{
    left: -200px !important;
}

#top-nav{
    text-align: right !important;
}


#right-side .block{
    border: 1px solid #e1e1e1;
}

/** Distributor **/
.view-find-distributor > .view-filters
#edit-filter-wrapper .views-widget select {
    
    width: 100%;
    margin: 5px auto;
    background: #fff !important;
    height: 25px;
    font-size: 17px;
    border: 1px solid #e1e1e1 !important;
    padding-left: 20px;

   
}


/** Bootstrap Fixes**/

@media all and (min-width: 768px)
{
    #block-system-main-menu > ul.menu > li{
        background: none !important;
    }
    
    #block-system-main-menu > ul.menu > li > ul > li > a{
        padding: 5px 30px 3px 15px !important;
    }
    #block-system-main-menu > ul.menu > li > ul > li > a:hover{
        background: rgb(242,192,73) !important;
    }
    
    #block-system-main-menu > ul.menu li ul.dropdown-menu{
    position: absolute !important;

    }
    
    #block-system-main-menu > ul.menu li.expanded li.expanded ul.dropdown-menu{
        top: 50px !important;
    }
    
    #block-system-main-menu > ul.menu li ul.dropdown-menu > li{
        display: inline-block !important;
        border: 0 !important;
    }
     #block-system-main-menu > ul.menu li ul.dropdown-menu > li > a{
        border: 0 !important;
     }


    #block-system-main-menu > ul.menu > li > ul.dropdown-menu{
        top: 139px;
    }
    #block-system-main-menu > ul.menu li.expanded li.expanded ul.dropdown-menu{
          top: 36px
    }
    #block-system-main-menu ul.menu  li.expanded > a:after{
        color: #FFF;
    }
    .navbar-collapse.collapse {
        display: block!important;
        height: auto!important;
        padding-bottom: 0;
        overflow: visible!important;
    }
    
    .navbar-collapse {
        width: auto;
        border-top: 0;
        box-shadow: none;
    }
    
    .navbar-collapse {
        max-height: 340px;
        padding-right: 15px;
        padding-left: 15px;
        overflow-x: visible;
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
        -webkit-overflow-scrolling: touch;
    }
    
    #navigation {
        text-align: right;
      }
      
    .navbar-header {
        float: left;
        display: none;
      }
      
    .navbar-toggle {
        display: none;
      }
      
    .hidden-sm.hidden-md.hidden-lg{
         display: none !important;
      }

      #block-system-main-menu {
        margin-top: 3em;
      }
}

@media all and (max-width:767px){
    .hidden-xs{
        display: none !important;
    }
    
    

}


.video-section{
  display: none;

}


.video-section.active{
  display: block;
}


p.highlighted {
    background: none !important;
    border: 1px solid #f2c049 !important;
}

h2.highlighted:before,
h2.highlighted:after{
background: none !important;
}



